Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/5250/?format=api
{ "ob_id": 5250, "uuid": "1b3e4500e8c347698de4d264b6daa0da", "title": "FAAM: DMT Dual Column Cloud Condensation Nuclei (CCN)", "abstract": "The CCN (Cloud Condensation Nuclei) counter measures the number of cloud condensation nuclei in a sample for a given set point supersaturation. The column operates on the principle that the diffusion of water vapour in air is quicker than heat allowing a region in the center of the CCN column to be supersaturated when a vertical temperature gradient in is maintained.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3439/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3440/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23259/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23258/?format=api" ] }